<div class="container">
	<div class="policy1">
		<div class="about-heading">
			<h2>Refund Policy</h2>

			<!-- .entry-header -->
			{# <h2 style="margin-top: 20px;">Terms of Sale</h2> #}
		</div>
		<div class="cont policy">
			<div class="entry-content">

				<p>
					<strong>All payments are made payable to &#8220;{{project.name}}
						&#8220;.</strong>&nbsp;In order to address the adequate method of servicing, Ads Free allows the customers to cancel or reschedule it after they have purchased the product. Hence, we created a Terms of Sale.
				</p>
				<h2>Cancellation and Refund policy</h2>
				<p>We offer a 15-day trial version for all our products to encourage our customers to try it for free before purchasing. This will assure that the product will meet customer needs.</p>
				<p>If you are not satisfied with the product for any reason, Ads Free offers a cancellation and money back guarantee. This offer is available on most Ads Free products. We grant our customers a possibility to return 100% of funds they spent on purchasing products from Ads Free.</p>
				<h2>How To Request A Refund</h2>
				<p>To get a refund for products purchased through Ads Free website, you need to contact the support team.</p>
				<p>Processing time will depend on the payment method you have chosen and usually takes up 10 business days.</p>
				<h2>Eligibility Of Refund</h2>
				<p>If you have acquired the products or services for your personal or business use, you can cancel your purchase from Ads Free within 15 days of a product purchase, and obtain a refund within a set time frame from the original purchase.</p>
				<p>Eligibility for a refund depends on several factors including, but not limited to:
					<ul>
						<li style='color:var(--base-dark-gray)'>Type of product</li>
						<li style='color:var(--base-dark-gray)'>Duration for purchase</li>
						<li style='color:var(--base-dark-gray)'>Shipping process</li>
						<li style='color:var(--base-dark-gray)'>Third-party vendor</li>
					</ul>
				</p>

				<h1>Who is not eligible</h1>
				<p>We do not grant cancellations and refunds:
					<ul>
						<li style='color:var(--base-dark-gray)'>If the purchase is outside 15 days time frame</li>
						<li style='color:var(--base-dark-gray)'>If you don’t inform customer support about any issue related to the products within 24 hours after the product is purchased</li>
						<li style='color:var(--base-dark-gray)'>Once the purchased software/application is installed on your system</li>
						<li style='color:var(--base-dark-gray)'>If the product that was purchased from another vendor (third-party partner) is found defected, Ads Free is not responsible for the same. The customer has to follow the return procedure of the vendor he has purchased the device from.</li>
					</ul>
				</p>
				<h2>Contact</h2>
				<p>If you have any question or suggestion regarding this Policy, you can contact us</p>

			</div>
		</div>
	</div>
</div>
